/* CSS document for custom styles in Horizonte Nr. 131 */
.post-short-description-wrapper-debate .su-row {
	margin-bottom:0;

}
.post-short-description-wrapper-debate .su-column {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0 !important;
}
.post-short-description-wrapper-debate .row-border-top {
	border-top: 1px solid #999;
}
.post-short-description-wrapper-debate .row-border-bottom {
	border-bottom: 1px solid #999;
}
.post-short-description-wrapper-debate {
    margin-top: -2em;
}

@media (max-width: 768px) {
	.postid-10767 .post-short-description-wrapper-debate {
    	margin-top: 1em;
	}
	.postid-10767 .mobile .su-quote {
    	margin-top: -2em !important;
	}
}